@charset "UTF-8";
/* CSS Document */

/* site margin and padding and link colors
=============================== */

* {
	margin: 0px;
	padding: 0px;
}

a:link {
	color: #b93d02;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #b93d02;
}
a:hover {
	text-decoration: none;
	color: #8e3d16;
}
a:active {
	text-decoration: none;
	color: #6c432f;
	outline: none;
}

:focus {
  -moz-outline-style: none;
}

h1,h2,h3,h4,h5,h6 {
	font-family: Trebuchet MS, Arial, sans-serif;
}
h1 {
	font-size: 22px;
	color: #6c432f;
	line-height: 22px;
}
h2 {
	font-size: 16px;
	color: #b93d02;
	line-height: 16px;
}
h3 {
	font-size: 12px;
	color: #a76e19;
	line-height: 22px;
}


h4 {
	font-size: 14px;
	color: #582812;
	line-height: 16px;
}
h5 {
	font-size: 12px;
	color: #0d0603;
	line-height: 16px;
}
h6 {
	font-size: 12px;
	color: #7d6052;
	line-height: 16px;
}



/* structure
================================= */

body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #ebebeb url(../images/site_bg-greydient.jpg) no-repeat left top;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
.site  #container {
	width: 978px;
	margin: 0 auto;
}
.site  #header {
	background: #FFF url(../images/header.jpg) no-repeat left top;
	float: left;
	height: 99px;
	width: 978px;
	padding: 0px;
}
.site  #header  h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.site   #mainArea {
	padding: 0px 30px 10px 43px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: url(../images/site_bg.gif) repeat-y left top;
}
.site  #footer {
	padding: 8px 0px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#EBEBEB url(../images/footer-bg.gif) no-repeat right top;
	text-align: center;
	line-height: 14px;
	font-size: 11px;
}
.site  #footer  p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 17px 0 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
body,td,th {
	color: #543e36;
	font: 12px/19px "Trebuchet MS", Arial, sans-serif;
	vertical-align: top;
}

.site #topBanner {
	clear:both;
	width: 905px;
	height: 162px;
	background: #fbf3eb url(../images/box_top_bg-cream_shadow.gif) left top repeat-x;
	text-align:center;
}

.site #topBanner img {
	margin: 20px 0px 0px;
}

/* elements the home page
===========================*/

.site #featured {
	margin-top: 15px;
	width: 905px;
	height: 375px;
	clear:both;
}

.site #whatsNew {
	float:left;
	margin: 15px 0 10px;
	width: 432px;
	min-height:120px;
	height: auto !important;
	height: 120px;
	padding: 10px 15px 5px;
	background:#e1e1e1 url(../images/box_top_bg-grey.gif) top left repeat-x;
	border-bottom: #ebe4e0 solid 1px;
}

.site #whatsNew p {
	margin: 10px 0 0;
}

.site #emailSignup {
	float:right;
	width: 405px;
	min-height:120px;
	height: auto !important;
	height: 120px;
	padding: 10px 15px;
	background:#eaead6 url(../images/box_top_bg-green.gif) top left repeat-x;
	border-bottom: #e5e5e5 solid 1px;
	margin: 15px 0 10px;
	overflow: visible;
}

.site #emailSignup p {
	margin: 10px 0 0;
}

/* breadcrumb and search
===========================*/

.site #breadcrumb {
	float:left;
	height: 25px;
	width: 700px;
	font-weight:bold;
	text-transform:uppercase;
	font: 13px/15px "Trebuchet MS", Arial, sans-serif;
	color: #6c432f;
}

.site #breadcrumb a:link, .site #breadcrumb a:visited {
	color: #b18874;
	text-decoration:none;
}

.site #breadcrumb a:hover {
	color: #b93d02;
	text-decoration:none;
}

.site #breadcrumb a:active {
	color: #a76e19;
	text-decoration:none;
}

.site #searchcrumb {
	text-align:right;
	float: right;
	height: 25px;
	width: 200px;
}

.site #searchcrumb {
	text-align:right;
	float: right;
	height: 25px;
	width: 200px;
}

button {
	color: #FFF;
	background-color: #623d2a;
	font-weight: bold;
}

.searchField {
	font: 10px/14px "Trebuchet MS", Arial, sans-serif;
	color: #000;
	background: #fbf3eb;
	margin: 0px 8px 0px 0px;
	border: 1px solid #999;
	height: 10px;
	width: 102px;
	padding: 3px 3px;
	vertical-align: top;
}

.searchBtn {
	margin: 0px;
}


/* list items
========================*/

.listItemRow {
	float:left;
	width: 890px;
	height: 157px;
	background: url(../images/divider.gif) left bottom repeat-x;
	padding-right: 15px;
	display:block;
}

.listItem {
	display:block;
}

.listItem li.image{
	
}

.listItem img {
	float: left;
	margin-right: 10px;
}

.listItem ul {
	clear: both;
	list-style: none;
}

.listItem li {
	list-style: none;
}

.listItem .section {
	margin-top: 13px;
	margin-bottom: -12px;
	text-transform:uppercase;
	font: 13px/17px "Trebuchet MS", Arial, sans-serif;
	color: #6c432f;
	font-weight:bold;
}

.listItem .title {
	margin-top: 12px;
	font: 15px/17px "Trebuchet MS", Arial, sans-serif;
	color: #6c432f;
	font-weight:bold;
}

.listItem .byline {
	font: 12px/17px "Trebuchet MS", Arial, sans-serif;
	color: #a76e19;
	font-weight:bold;
}

.listItem .desc {
	margin-top: 6px;
	font: 12px/16px "Trebuchet MS", Arial, sans-serif;
	color: #543e36;
}

.listItem .more {
	text-transform:lowercase;
	margin-top: 8px;
	font: 13px/16px "Trebuchet MS", Arial, sans-serif;
	color: #6c432f;
}

a:hover ul.listItem li.title, a:hover ul.listItem li.byline, a:hover ul.listItem li.section  {
	color:#C73A03;
	text-decoration:none;
}

a:hover ul.listItem li.more {
	text-decoration: underline;
	font-size:14px;
	font-weight:bold;
}

/* common elements on most pages
===========================*/

.site #itemHeader {
	clear:both;
	height: 35px;
	width: 899px;
	padding: 22px 3px;
	background:url(../images/divider.gif) left top repeat-x;
}

.site #itemLeftCol {
	float:left;
	width: 462px;
}

.site #itemRightCol {
	float:right;
	width: 423px;
}

.site #itemImages {
	width: 432px;
	height: 179px;
	padding: 0px;
	background:#fbf3eb url(../images/box_top_bg-cream.gif) top left repeat-x;
	border-bottom: #ebe4e0 solid 1px;
	margin-bottom: 20px;
	overflow: hidden;
	position: relative;
}

.site #toggleImageView {
	font-size: 12px;
	position: absolute;
	bottom: 2px;
	right: 10px;
}

.site #itemImages img {
	float:left;
	padding: 0;
	margin: 0 12px 24px 12px;
	width: 120px;
	height: 120px;
}

.site #itemMedia {
	width: 393px;
	padding: 15px 15px;
	background:#e1e1e1 url(../images/box_top_bg-grey.gif) top left repeat-x;
	border-bottom: #ebe4e0 solid 1px;
	margin-bottom: 20px;
}

.site #itemImages h2 {
	margin: 10px 12px ;
}

.site #itemImages img {
	border: none;
}

.site #itemMedia {
	width: 393px;
	padding: 15px 15px;
	background:#e1e1e1 url(../images/box_top_bg-grey.gif) top left repeat-x;
	border-bottom: #ebe4e0 solid 1px;
	margin-bottom: 20px;
}

.site #itemMedia p {
	margin: 15px 0px 0px;
}

.site #itemForSale {
	width: 393px;
	height: 70px;
	padding: 15px 15px;
	background:#FFE5E4 url(../images/box-for_sale.jpg) no-repeat left top;
	margin-bottom: 20px;
}
.price, .price a:link {
	font-weight:bold;
	font-size: 18px;
	color: #b20000;
}
.site #itemForSale p {
	font-weight:bold;
	color: #b20000;
	margin: 10px 0px 0px;
	line-height: 20px;
}
.site #itemForSale img {
	float: left;
	margin: -5px 10px 0px 0px;
}
.site #itemForSale p a:link {
	font-size: 14px;
	color: #543e36;
	text-decoration: none;
}
.site #itemForSale p a:visited {
	font-size: 14px;
	text-decoration: none;
	color: #543e36;
}
.site #itemForSale p a:hover {
	font-size: 16px;
	text-decoration: none;
	color: #b20000;
}
.site #itemForSale p a:active {
	font-size: 14px;
	text-decoration: none;
	color: #000;
}



.site #itemForSale h2 {
	color: #501a00;
}

.site #itemRelated {
	width: 393px;
	padding: 15px 15px;
	background:#eaead6 url(../images/box_top_bg-green.gif) top left repeat-x;
	border-bottom: #ebe4e0 solid 1px;
	margin-bottom: 20px;
}

.site #itemKiosk {
	width: 408px;
	padding: 15px 0px 0px 15px;
	background:#eaead6 url(../images/box_top_bg-green.gif) top left repeat-x;
	border-bottom: #ebe4e0 solid 1px;
	margin-bottom: 20px;
	font-size:14px;
	line-height:28px;
}

.site #itemKiosk img {
	float:right;
	clear:both;
	padding: 0px 10px 0px 20px;
}

.site #itemKiosk p {
	padding-top: 10px;
}

.site #itemRelated img {
	float:left;
	clear:both;
	padding: 0px 10px 10px 0;
}

.site #itemRelated .item {
	clear:both;
	display:block;
	width: 393px;
}

.site #itemRelated .section {
	padding-top: 7px;
}

.site #itemAbout {
	width: 462px;
	margin-bottom: 20px;
}

.site #itemAbout .details {
	width: 458px;
	border-top: #e3dddb solid 1px;
	border-bottom: #e3dddb solid 1px;
	padding: 15px 2px;
	margin: 15px 0;
}

.site #itemAbout p {
	padding: 0px 15px 0px 0px;
	margin: 15px 0px 0px;
}


/* nav
============================*/

.nav {
	margin: 46px 0px 0px 371px;
	height:21px;
	white-space: normal;
	}

.nav ul {
	font: bold 12px/22px "Trebuchet MS", Arial, sans-serif;
	color: #543e36;
	text-transform: uppercase;
	white-space: nowrap;
	text-align:center;
	margin: 0;
	padding: 0;
	cursor: default;
	list-style-type: none;
	display: inline;
	}

.nav ul li  {
	margin: 0;
	text-decoration: none;
	float:left;
	}

.nav a {
	font: bold 12px/22px "Trebuchet MS", Arial, sans-serif;
	color: #543e36;
	padding: 0px 12px;
	}

.nav a:hover {
	text-decoration: none;
	}

.nav ul a:hover {
	background: #dcc9bf url(../images/top_nav-hover.gif) repeat-x;
	text-decoration: none;
	padding: 4px 12px 3px;
}

.nav ul a:active {
	color: #edede0;
	background: #97421a url(../images/top_nav-selected.gif) repeat-x;
	text-decoration: none;
	padding: 4px 12px 3px;
}

.nav li ul li:hover {
	background: #dcc9bf url(../images/top_nav-hover.gif) repeat-x;
	text-decoration: none;
	width: 185px;
}

.nav li ul li:active {
	color: #edede0;
	background: #97421a url(../images/top_nav-selected.gif) repeat-x;
	text-decoration: none;
	width: 185px;
}

.nav li ul {
	display: none;
	position: absolute;
	margin-top: 0px;
	margin-left: 0px;
	font: bold 12px/21px "Trebuchet MS", Arial, sans-serif;
	color: #543e36;
	text-align: left;
	background:#F2EDE9;
	padding: 0px;
	width: 185px;
	border: #cbc5c2 solid 1px;
	border-top: none;
}

.nav li:hover ul, li ul, li.over ul {
	text-decoration: none;
	visibility: visible;
	display: block;
	position:absolute;
	padding: 0px;
	margin-top: -1px;
	margin-left: -4px;
}

.nav li li {
	text-decoration: none;
	border: none;
	width: 187px;
}	

.nav li li a {
	text-decoration: none;
}

.nav li li a:visited {
	text-decoration: none;
}

/* selected nav items
========================

.nav ul li.selected a {
	text-decoration: none;
	color: #edede0;
	cursor: default;
	background: #97421a url(../images/top_nav-selected.gif) repeat-x;
	text-align:center;
	display:block;
}

.nav ul li.selected a:hover {
	padding: 0px 12px;;
}

/* selected submenu nav items
=========================

.nav li ul li.selected a {
	background: #dcc9bf url(../images/top_nav-selected.gif) repeat-x;
	text-decoration: none;
	width: 163px;
	text-align:left;
}

.nav li ul li.selected a:hover {
	padding: 0px 12px;
	text-align:left;
	display: block;
}

/* event history items
========================*/

.eventHistoryRow a {
	display:block;
	height: 181px;
	width: 181px;
	text-decoration:none;
}

.eventHistoryRow {
	float: left;
	text-align: center;
	width: 181px;
	height: 181px;
	line-height: 178px;
}

.eventHistoryRow img {
	margin-top: expression(( 150 - this.height ) / 2); 
}

html>body .eventHistoryRow img {    /*hidden from IE 5-6 */
	margin-top: 0; /* to clean up, just in case IE later supports valign! */
	vertical-align: middle;
	}

.eventHistoryRow a:hover {
	background: #f0eeee;
	text-decoration:none;
}

a.tooltip .eventHistoryDesc {
	display: none;
	text-align: left;
}

a.tooltip:hover .eventHistoryDesc {
	cursor:default;
	display:block; 
	position:absolute;
	margin: -57px auto;
	border:1px solid #b2998d; 
	background:#d1cac5 url(../images/tooltip-bg.gif) top left repeat-x;
	padding: 7px;
	height: auto;
	text-align:left;
	line-height: 24px;
}

a.tooltip h2, a.tooltip h3, a.tooltip h4 {
	display:none;
	margin: 0;
}

a.tooltip:hover h2, a.tooltip:hover h3, a.tooltip:hover h4 {
	display:block;
	margin: 0;
}



/* paging
=========================*/

#prevNext {
	width: 905px;
	height: 22px;
	margin-top: 10px;
	text-align: center;
	font: bold 13px/16px "Trebuchet MS", Arial, sans-serif;
	color: #d9d9d9;
}

#prevNext a{
	color: #6c432f;
}

#prevNext a:link, #prevNext a:visted {
	color: #6c432f;
}

#prevNext a:hover, #prevNext a:active {
	color: #d44402;
	text-decoration:none;
}

#prevNext .selected, #prevNext .selected a {
	color: #b93d02;
	text-decoration:none;
	cursor:default;
}

#prevNext .previous {
	float: left;
}

#prevNext .next {
	float: right;
}

#prevNext .numbers {
	text-align: center;
}

#prevNext .ditto_page, #prevNext .ditto_currentpage {	
	
	text-align: center;
	border-left: 1px solid #D9DCE7;
	border-right: 1px solid #D9DCE7;
}

#prevNext a, #prevNext span {
	padding: 0 10px;
}

#prevNext span.dittp_currentpage {
	color: #b93d02;
	text-decoration:none;
	cursor:default;
}

/* misc
======================*/

.divider {
	clear: both;
	height: 8px;
	width: 905px;
	margin: 0px 0px 5px;
	background:url(../images/divider.gif) left top repeat-x;
}

.blankdivider {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.site #container #mainArea #itemLeftCol #itemAbout .details strong {
	color: #944119;
}

.splash img a:hover {
	opacity:0.4;
	filter:alpha(opacity=40)
}
